{\rtf1\ansi\ansicpg1252\cocoartf2511
\cocoatextscaling0\cocoaplatform0{\fonttbl\f0\fmodern\fcharset0 CourierNewPSMT;}
{\colortbl;\red255\green255\blue255;\red0\green0\blue0;\red255\green255\blue255;}
{\*\expandedcolortbl;;\cssrgb\c0\c0\c0;\cssrgb\c100000\c100000\c100000;}
\margl1440\margr1440\vieww22980\viewh12260\viewkind0
\deftab720
\pard\pardeftab720\sl320\partightenfactor0

\f0\fs28 \cf2 \cb3 \expnd0\expndtw0\kerning0
\outl0\strokewidth0 \strokec2 <div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;"><span style="color:rgb(34, 34, 34); font-family:arial,sans-serif; font-size:12.8px">TERMS OF AGREEMENT: The agreement shall be for an initial period of one year from the date of acceptance and shall renew&nbsp;</span><span style="color:rgb(34, 34, 34); font-family:arial,sans-serif; font-size:12.8px">itself from year to year unless written notice of cancellation is given by either party at least thirty (30) days prior to the&nbsp;anniversary date of this agreement. If Dream pest &nbsp;fails to comply with the specifications, they shall be given a thirty (30) day notice, and&nbsp;if the unsatisfactory conditions have not been corrected, the customer reserves the right to cancel the agreement. It is the&nbsp;homeowner&rsquo;s responsibility to make the foregoing premises available for service by Dream pest &nbsp;at the intervals agreed to in this&nbsp;agreement. If the homeowner or a duly authorized agent fails to provide regular access, the effectiveness of the service will be&nbsp;severely reduced beyond the control of Dream pest . Termination of credit card charge must be in writing thirty (30) days prior to next&nbsp;service date.</span></div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">&nbsp;</div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">TIME IS OF THE ESSENCE OF THIS AGREEMENT: This agreement is limited to its written terms, and no verbal statement or&nbsp;arrangements shall be binding on either party hereto. Necessary price adjustments may be negotiated anytime after the first&nbsp;year. The initial price may be adjusted if the conditions have changed and or the bid is over one week since proposed.</div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">&nbsp;</div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">TERMS OF PAYMENT: In consideration of the above service(s), the undersigned agrees to pay in a timely manner. The&nbsp;initial/first payment is due at time of service. All services are plus tax. Monthly statements net fifteen (15) days.</div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">&nbsp;</div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">MATERIALS: The materials used shall conform to Federal, State and Local ordinances. All work performed shall be in a safe&nbsp;manner, according to manufacturer instructions, weather, and the most modern and effective procedures.</div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">&nbsp;</div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">DAMAGE CAUSED BY TERMITES, RODENTS OR INSECTS: This agreement does not provide customer any right to&nbsp;compensation for damage, replacement, or repairs to any time necessitated by Termites, Rodents or any other insects to the&nbsp;Customer&rsquo;s property. Should walls need to be opened to remove dead rodents or inspect for termite damage Dream pest &nbsp;is not&nbsp;responsible for those repairs. There will be an additional charge to open walls that will only be done with the Customer&rsquo;s&nbsp;approval.</div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">&nbsp;</div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">LIMITATION FOR WASP COVERAGE: Wasp coverage under signature pest control is for visible exterior nests only. It does not&nbsp;include wasp/bee nests inside walls or soffit areas and also does not include removal of wasp/bee hives or nests. Wasp/bee&nbsp;nests in walls or soffits are bid on separate agreements.</div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">&nbsp;</div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">YOUR COOPERATION: Your cooperation is important to ensure the most effective results from Dream pest &nbsp;service. In the event you&nbsp;have to reschedule the service, you must notify Dream pest &nbsp;at least 72 hours prior to your scheduled appointment. You also warrant full&nbsp;cooperation with Dream pest &nbsp;during the term of this Agreement, and agree to eliminate conditions from an structure that may contribute&nbsp;to Termite infestations, such as, standing water, faulty plumbing, leaks, dampness from condensation, direct wood to soil&nbsp;contact, landscaping above the foundation grade line, or as noted by the technician during inspection.</div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">&nbsp;</div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">ACCESSIBILITY: Please make sure animals are secured and access to the property/gates are unlocked for service. If for any&nbsp;reason the animals are not secured and/or the gates are locked, prohibiting access/preventing service from being performed a&nbsp;full service amount will be charged to the customer. Dream pest &nbsp;reserves the right to void your warranty if the regular service visits are&nbsp;not performed as scheduled.</div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">&nbsp;</div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">CLAIM PROCESSING: In the event that Dream pest &nbsp;damages Customer&rsquo;s property, the customer will need to contact Dream pest &nbsp;within&nbsp;seventy-two (72) hours of the incident to make a claim. All claims must be in writing and either mailed, faxed or e-mailed to Dream pest.&nbsp;Dream pest &nbsp;will send out a representative to determine the liability and/or if repairs are needed. Once approved by Dream pest , and if Dream pest &nbsp;is&nbsp;liable, repairs will be made by an Dream pest &nbsp;representative. If the customer and/or duly authorized agent chooses to repair damaged&nbsp;property without proper notification to Dream pest , then the customer assumes all liability and financial responsibility for the said repair.</div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">&nbsp;</div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">NO ORAL PROMISES OR AGREEMENTS: It is understood that this is the entire and only agreement of the parties regarding&nbsp;the subject matter herein, and this Agreement supersedes and replaces all other agreements, promises or representations.&nbsp;Customer did not and has not relied on any oral promises, representations or assurances that are set forth in writing in this&nbsp;Agreement.</div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">&nbsp;</div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">LIMITATION OF WARRANTIES, REMEDIES, LIABILITY AND DAMAGES: Seller warrants that all services and goods sold to&nbsp;Customer conform to the label description and the terms of this agreement. All other representations or warranties of any kind,&nbsp;express or implied, concerning this Agreement or the goods or services to be provided, including but not limited to, the implied&nbsp;warranty of merchantability or fitness of the goods or services for any particular purpose, hereby waived and excluded.&nbsp;Customer&rsquo;s sole and exclusive remedy against Dream pest &nbsp;for any complaint, claim or cause of action is to request that Dream pest &nbsp;provide the&nbsp;goods and/or services again, or at Dream pest &rsquo;s discretion, it may instead return your money. Customer must notify Dream pest &nbsp;in writing of&nbsp;any complaint, claim or cause of action&nbsp;within 30 days&nbsp;after the date Customer becomes aware of, or should have become aware&nbsp;of same, and failure to do so shall constitute an absolute and unconditional waiver and release of same. Dream pest &rsquo;s liability to&nbsp;Customer for any complaint, claim or cause of action shall be limited to two times the yearly payment due under this agreement,&nbsp;and Dream pest &nbsp;shall have no liability to Customer for any claim or damages caused by Rodents or any other insects. For Termite&nbsp;Warranty information please refer to the attached Termite Warranty provision. Dream pest &nbsp;shall not be liable to Customer for punitive,&nbsp;indirect, consequential, special, coincidental damages or expenses of any nature or kind, including but not limited to, loss of&nbsp;revenues, profits or income, crop or property damage, labor charges and/or freight charges.&nbsp;Warranty on Bed Bug Control: The Customer must maintain the coverage for six (6) weeks from the date of purchase before&nbsp;the Bed Bug warranty goes into effect. Any active infestation of Bed Bugs discovered prior to expiration of the initial six (6) week&nbsp;period is not covered.</div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">&nbsp;</div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">Warranty on Misting System: Dream pest &nbsp;Warranties the misting system for the tubing, fittings and nozzles as long as the&nbsp;maintenance agreement is in force against defects of normal operating conditions The tank, pump, motor and timer have a One&nbsp;Year Limited Manufacturers Warranty. This agreement does not cover negligence on the Customer&rsquo;s part such as cut lines,&nbsp;motor, pumps, or timer exposed to the elements etc...</div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">&nbsp;</div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">ARBITRATION AND WAIVER OF JURY: The Customer and Dream pest &nbsp;agree that any claim, dispute or controversy pertaining to or&nbsp;arising out of, directly, or indirectly, this Agreement, the good or services provided, any alleged representations or the&nbsp;relationship of the parties shall be submitted to binding arbitration to be conducted in local area in accordance with the&nbsp;Commercial Arbitration Rules before the American Arbitration Association with a single arbitrator. The prevailing party shall be&nbsp;entitled to recover all reasonable attorney&rsquo;s fees, expenses and costs in connection with said proceeding, including but not&nbsp;limited to, the costs of arbitration, the arbitrator&rsquo;s fees, and all costs and expenses incurred in the investigation, prosecution or&nbsp;defense of such claims. To the extent any Court fails to refer any lawsuit filed to arbitration, Customer agrees to waive the right to&nbsp;a trail by jury.</div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">&nbsp;</div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">TRANSFER PROVISION: In the event the Structure(s) is sold, this Agreement may be transferred to the buyer upon execution of&nbsp;a signed Transfer Agreement at no additional cost. All transfers must be in writing and either mailed, faxed or e-mailed to Dream pest.&nbsp;The transfer agreement must be executed prior to the expiration date of this agreement.</div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">&nbsp;</div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">MOLD/FUNGI DISCLAIMER: This property was not inspected for the presence or absence of health-related olds or fungi. We&nbsp;are not qualified to and do not render an opinion concerning indoor air quality or any health issues. Questions concerning the&nbsp;presence or absence of health-related issues, which may be associated with this property, the presence of mold, the release of&nbsp;mold spores or concerning indoor air quality should be directed to a properly trained Industrial Hygienist or the public health&nbsp;department.</div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">&nbsp;</div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">Rodents Specific Terms And Conditions</div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">It is important that you receive regular service at the times indicated above. Live traps must be checked, and the rodents&nbsp;relocated and released at least every 2 days. If Dream pest &nbsp;is either not able to contact you or you cannot be available to do this on the&nbsp;follow-up dates above, please call us at 837-9500 to reset a time for this service.</div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">&nbsp;</div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">Both the Rodent Exclusion and the Rodent Management Program may result in the death of the rodent(s) inside the home in an&nbsp;area that is not accessible to the service technician. This can result in an odor associated with the decomposition of the rodent.&nbsp;This condition is temporary but Dream pest is unable to guarantee that the condition will not occur. The Rodent Exclusion and the&nbsp;Rodent Management Programs do not cover, and Dream pest &nbsp;will not be responsible for, damage to property caused by the rodents.&nbsp;Improperly fitted garage doors or broken plumbing lines must be corrected by the customer for the Exclusion Warranty to remain&nbsp;in effect. Roof repair, replacement, or home remodeling may result in additional exclusion work and an additional charge to keep&nbsp;the Exclusion Warranty in effect.&nbsp;This agreement shall be in effect for the specified period indicated above. In the case of the FULL RODENT EXCLUSION service&nbsp;may be renewed annually thirty (30) days prior to the anniversary date of this agreement, or subsequent renewals. In the event&nbsp;Dream pest &nbsp;is unable to render service due to lack of availability of the premises, the full payment for a period of one year shall be&nbsp;deemed payable to Dream pest . A transfer or move from the Austin trade area nullifies the remaining term of this agreement unless the&nbsp;new owner contacts Dream pest &nbsp;to transfer the service into their name within thirty (30) days of their taking possession of the property.&nbsp;With the rodent management program it is very important to check/replace the bait on a regular basis. Dream pest &nbsp;reserves the right to&nbsp;void your warranty if the follow-up services are not performed as scheduled. This agreement is limited to its written terms and not&nbsp;by any other representation, oral, or otherwise In consideration of the foregoing service, the undersigned agrees to pay Dream pest in the following manner.</div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">&nbsp;</div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">Termite Specific Terms And Conditions</div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">&nbsp;</div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">TERMITE DAMAGE PROVISION: Subject to the conditions of this Agreement, Dream pest &nbsp;will repair damage caused by a live&nbsp;infestation of subterranean termites that occurs after the treatment of the covered premises. Dream pest &nbsp;is not responsible for (1) any&nbsp;past or existing damage to the structure(s) or its contents at the date of this Agreement caused by any wood destroying&nbsp;organisms, mold or insects, including termites whether hidden or visible; or (2) any costs or expenses incurred by Customer as a&nbsp;</div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">result of such damage or (3) any damage caused by or related to any or the conditions described in Paragraph 2 below. If at any&nbsp;time during the terms of this agreement, subterranean termites or Formosan termites appear and infest the structure(s). Dream pest&nbsp;agrees to repair any and all NEW termite damages related to the treated structure(s) (i.e., damage where live termites are found&nbsp;by representative of Dream pest &nbsp;at the expense and direction of Dream pest ). The Customer must report any signs and /or evidence termites or&nbsp;damage when discovered immediately. All repairs are to be done with materials of a like kind and quality to those found in the&nbsp;damaged areas by Dream pest &nbsp;approved contractors. THE TOTAL REPAIR OBLIGATION TO Dream pest &nbsp;IS LIMITED TO A TOTAL OF&nbsp;$75,000.00 after a deductible payment of $250.00, which is the responsibility of the Customer. The $250.00 deductible applies to&nbsp;each separate damage occurrence of new damage. The $75,000.00 is an aggregate limitation for all occurrences of new damage during the term of this Agreement. Dream pest &nbsp;will not repair any hidden damage discovered after the date of this Agreement unless&nbsp;alive infestation is found at the site of damage or unless live termites are found by Dream pest , all the damage shall be deemed to be&nbsp;old or existing damage not subject to any repairs under this Agreement. Dream pest &nbsp;will not repair any existing damage identified on the&nbsp;diagram/graph attached hereto.</div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">&nbsp;</div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">CONDITIONS CONDUCIVE TO INFESTATION: The customer will fully cooperate with Dream pest &nbsp;during the term of this Agreement,&nbsp;and will maintain the area(s) treated free from any factors contributing to infestation, such as wood, trash, lumber, direct wood-soil contact, cellulose, debris, or standing water under pier type structure. There must be a minimum clearance of four (4) inches&nbsp;between the ground and any untreated wood member, foam board, stucco on framed construction, and vinyl or similar material.&nbsp;Customer will notify Dream pest &nbsp;of and eliminate faulty plumbing, leaks, and dampness from drains, condensation, or leaks from the&nbsp;roof or otherwise into, or under the area(s) treated. Customer agrees to maintain adequate ventilation and vapor barrier in crawl&nbsp;space of treated structures(s). Dream pest &nbsp;may terminate this Agreement if Customer fails to correct any conditions including, but not&nbsp;limited to the conditions listed above, which contribute or may contribute to infestation, and Dream pest &nbsp;will be released from any further obligation under the Agreement upon notice of termination to Customer. Notwithstanding Dream pest &rsquo;s decision to continue this&nbsp;Agreement, Customer agrees that Dream pest &nbsp;will not be held responsible for any damage caused to the structure(s) treated as a result&nbsp;of any said conditions. Failure of Dream pest &nbsp;to notify Customer of any of the above conditions does not relieve the Customer of&nbsp;responsibility under this paragraph, or waive Dream pest &rsquo;s right to terminate this Agreement. Upon written notice to the Customer, Dream pest&nbsp;may, at its discretion, terminate the provisions of this Agreement due to the presence of conditions conducive to infestation or&nbsp;damage to the property covered by the terms of this Agreement. Dream pest &rsquo;s failure to notify customer or cancel this Agreement does&nbsp;not constitute a waiver for these provisions.</div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">&nbsp;</div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">ADDITIONS OR ALTERATIONS: This agreement covers only the structure(s) identified herein. Prior to the structure(s) being&nbsp;modified, altered, or otherwise changed, or removal or addition of soil within 6 inches of foundation, the Customer is to notify&nbsp;Dream pest &nbsp;in writing. In event that such additions or alterations are made, Customer agrees to be responsible for additional treatment&nbsp;as a result of such additions or alterations, failure of which could result in termination of this Agreement. Damage resulting from&nbsp;additions or alterations will be the responsibility of the Customer. Such additions may result in additional treatment of the&nbsp;premise at the Customer&rsquo;s expense. In the event of any such change, Dream pest &nbsp;reserves right to adjust the annual renewal charge.&nbsp;The failure of Dream pest&nbsp;to notice any such additions or alterations does not release the Customer from the obligations set forth in this&nbsp;paragraph.</div>\
</div>\
\
<div style="color: rgb(34, 34, 34); font-family: arial, sans-serif; font-size: 12.8px; line-height: normal;">&nbsp;</div>\
}